kylin-music (1.1.0.47-ok9.25k0.55) v11-2603-preview; urgency=medium

  * BUG: #407447 重命名歌单名时，输入正确的歌单名点击【确认】，歌单列表新增“新建歌单
  * 需求号: 无
  * 其他改动说明: 毛玻璃合并到主线
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 10 Sep 2025 16:10:10 +0800

kylin-music (1.1.0.47-ok9.25k0.54) v11-2603-preview; urgency=medium

  * BUG: 无   
  * 需求号: 无
  * 其他改动说明: 历史菜单弹出后，再弹出播放列表的右键菜单，历史菜单的弹窗会有问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 03 Sep 2025 16:10:10 +0800

kylin-music (1.1.0.47-ok9.25k0.53) v11-2603-preview; urgency=medium

  * BUG: #407581 搜索歌曲后，搜索列表置顶显示，会遮挡其它应用
         #405031 单曲循环图标异常
         #402347 点击音乐主界面，歌曲名已存在弹窗会为于主界面后方，主界面无法点击    
  * 需求号: 无
  * 其他改动说明: 出发开明编译
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 03 Sep 2025 16:10:10 +0800
 
kylin-music (1.1.0.47-ok9.25k0.52) v11-2603-preview; urgency=medium

  * BUG: #400619 【屏保】播放多首有封面的音乐，进入音乐屏保，切换音乐的动效存在明显卡顿
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 03 Sep 2025 16:10:10 +0800

kylin-music (1.1.0.47-ok9.25k0.51) v11-2603-preview; urgency=medium

  * BUG: #407145 【开明】【音乐】打开播放历史和歌词按钮，鼠标移动到任务栏，会显示三个预览窗口
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 03 Sep 2025 14:20:10 +0800

kylin-music (1.1.0.47-ok9.25k0.50) v11-2603-preview; urgency=medium

  * BUG: #402239 【音乐】【需求27423】鼠标悬浮在最大化按钮上，音乐既显示分屏功能又显示最大化文案
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Mon, 25 Aug 2025 09:20:10 +0800

kylin-music (1.1.0.47-ok9.25k0.49) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译文件
  * 其他改动影响域: 无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 08 Aug 2025 14:25:10 +0800

kylin-music (1.1.0.47-ok9.25k0.48) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 调整滑动条宽度状态，有滑动条和没有滑动条时，切换样式
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 7 Aug 2025 14:46:17 +0800

kylin-music (1.1.0.47-ok9.25k0.47) v11-2603-preview; urgency=medium

  * BUG: #393599 UI 问题 #393575 UI 问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 4 Aug 2025 14:46:17 +0800

kylin-music (1.1.0.47-ok9.25k0.46) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新pro文件、index文件
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Tue, 05 Aug 2025 13:37:46 +0800

kylin-music (1.1.0.47-ok9.25k0.45) v11-2603-preview; urgency=medium

  * BUG: #393579 【音乐】左侧列表UI问题#393601 【音乐】左侧列表UI问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Mon, 4 Aug 2025 14:46:17 +0800

kylin-music (1.1.0.47-ok9.25k0.44) v11-2603-preview; urgency=medium

  * BUG: #393569 【音乐】左侧列表UI问题
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Mon, 4 Aug 2025 10:16:17 +0800

kylin-music (1.1.0.47-ok9.25k0.43) v11-2603-preview; urgency=medium

  * BUG: #346619 【显示器】切换主副屏后，在主屏上打开应用，应用显示在副屏上
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Fri, 1 Aug 2025 11:25:17 +0800

kylin-music (1.1.0.47-ok9.25k0.42) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 添加打点日志
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 28 Jul 2025 14:25:17 +0800

kylin-music (1.1.0.47-ok9.25k0.41) v11-2603-preview; urgency=medium

  * BUG: #383161 迷你模式下还原和关闭按钮默认颜色异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Mon, 21 Jul 2025 14:25:17 +0800

kylin-music (1.1.0.47-ok9.25k0.40) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复开明bug
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Wed, 16 Jul 2025 16:25:17 +0800

kylin-music (1.1.0.47-ok9.25k0.39) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新yaml文件
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Wed, 09 Jul 2025 14:48:17 +0800

kylin-music (1.1.0.47-ok9.25k0.38) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 打开多个文件，实际只打开一个
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 07 Jul 2025 09:19:35 +0800

kylin-music (1.1.0.47-ok9.25k0.37) v11-2603; urgency=medium

  * BUG: #357553 【音乐】【开明包】播放U盘中的文件，拔掉U盘，点击暂停再点击播放，文件置灰，但仍然出声
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Mon, 07 Jul 2025 09:19:35 +0800

kylin-music (1.1.0.47-ok9.25k0.36) v11-2603; urgency=medium

  * BUG: #349286 【音乐】【搜索】搜索框不符合设计规范
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Tue, 01 Jul 2025 15:35:35 +0800

kylin-music (1.1.0.47-ok9.25k0.35) v11-2603; urgency=medium

  * BUG: #356897 【音乐】标题栏-音乐的字号比系统设置的字号看着大 #349336 【影音、音乐】【标题】标题图标和文字不符合规范
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 25 Jun 2025 09:09:35 +0800

kylin-music (1.1.0.47-ok9.25k0.34) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 24 Jun 2025 11:09:35 +0800

kylin-music (1.1.0.47-ok9.25k0.33) v11-2603; urgency=medium

  * BUG: #366361 【音乐】【开明包】更改字号为第三档上方歌曲列表/我喜欢的字号不会改变
  * 需求号: 无
  * 其他改动说明: 修复问题
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Tue, 24 Jun 2025 11:09:35 +0800

kylin-music (1.1.0.47-ok9.25k0.32) v11-2603; urgency=medium

  * BUG: #355361 【音乐】【开明包】随主题深浅色变化慢，且有一行不点击音乐不会变
  * 需求号: 无
  * 其他改动说明: 修复问题
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Tue, 24 Jun 2025 09:59:35 +0800

kylin-music (1.1.0.47-ok9.25k0.31) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 17 Jun 2025 16:30:35 +0800
 
kylin-music (1.1.0.47-ok9.25k0.30) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同步代码，处理v11问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 17 Jun 2025 16:30:35 +0800

kylin-music (1.1.0.47-ok9.25k0.29) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同步代码，处理v11问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 17 Jun 2025 16:30:35 +0800

kylin-music (1.1.0.47-ok9.25k0.28) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同步代码，处理v11问题
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Tue, 17 Jun 2025 16:30:35 +0800

kylin-music (1.1.0.47-ok9.25k0.27) v11-2603; urgency=medium

  * BUG: #357547 【音乐】【开明包】切换图标主题，应用左上角图标没有变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Fri, 09 Jun 2025 16:30:35 +0800

kylin-music (1.1.0.47-ok9.25k0.26) v11-2603; urgency=medium

  * BUG: #360793 【音乐】删除弹窗按钮文案显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Fri, 06 Jun 2025 09:47:35 +0800

kylin-music (1.1.0.47-ok9.25k0.25) v11-2603; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复bug
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 28 May 2025 10:15:35 +0800

kylin-music (1.1.0.47-ok9.25k0.24) v11-2603; urgency=medium

  * BUG: #290479 【音乐】mini模式下应用不默认置顶
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 28 May 2025 20:15:35 +0800

kylin-music (1.1.0.47-ok9.25k0.23) v11-2603; urgency=medium

  * BUG: #290499 【音乐】选择多个文件打开，列表只添加单个文件
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhanghao01 <zhanghao01@kylinos.cn>  Wed, 28 May 2025 10:15:35 +0800

kylin-music (1.1.0.47-ok9.25k0.22) v11-2603-preview; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 触发编译
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 19 May 2025 09:49:37 +0800

kylin-music (1.1.0.47-ok9.25k0.21) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 457628 mpris 接口同步
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Sun, 27 Apr 2025 09:49:37 +0800

kylin-music (1.1.0.47-ok9.25k0.20) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复自测问题
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 15 Apr 2025 15:56:36 +0800

kylin-music (1.1.0.47-ok9.25k0.19) v11-2503; urgency=medium

  * BUG: #278619 【音乐】【需求22529】修改音乐文件名称带有GB18030字符的音频并打开，音乐列表仍然显示初始名称
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 15 Apr 2025 13:52:35 +0800

kylin-music (1.1.0.47-ok9.25k0.18) v11-2503; urgency=medium

  * BUG: #338936 【音乐】深色精简模式下，“喜欢”和“循环”按钮未反白
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 25 Mar 2025 11:13:34 +0800

kylin-music (1.1.0.47-ok9.25k0.17) v11-2503; urgency=medium

  * BUG: #339001 【音乐】鼠标悬浮播放进度条，显示为选中状态
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Mon, 24 Mar 2025 16:31:14 +0800

kylin-music (1.1.0.47-ok9.25k0.16) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 增加单元测试覆盖率文件
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 24 Mar 2025 15:38:50 +0800

kylin-music (1.1.0.47-ok9.25k0.15) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: KVE1106
  * 其他改动影响域: 无 

 -- denghao <denghao@kylinos.cn>  Thu, 20 Mar 2025 10:02:25 +0800

kylin-music (1.1.0.47-ok9.25k0.14) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 增加单元测试覆盖率文件
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Wed, 11 Mar 2025 15:38:50 +0800

kylin-music (1.1.0.47-ok9.25k0.13) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改合规性检测版权头问题
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Mon, 10 Mar 2025 15:38:50 +0800

kylin-music (1.1.0.47-ok9.25k0.12) v11-2503; urgency=medium

  * BUG: #290455 【音乐】拖动进度条时，进度条偶现无边框
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Mon, 03 Mar 2025 10:42:36 +0800

kylin-music (1.1.0.47-ok9.25k0.11) v11-2503; urgency=medium

  * BUG号：无
  * 需求：无
  * 其他改动说明：增加单元测试覆盖率文件
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 27 Feb 2025 11:04:38 +0800

kylin-music (1.1.0.47-ok9.25k0.10) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 本次修改为触发安全编译
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Mon, 10 Feb 2025 16:02:34 +0800

kylin-music (1.1.0.47-ok9.25k0.9) v11-2503; urgency=medium

  * BUG: #315623 【冒烟3级】【音乐】mini模式下鼠标悬浮各按钮，提示信息显示大小异常 
         #311333 【音乐】迷你模式下，悬浮信息样式不统一
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Fri, 10 Jan 2025 13:39:08 +0800

kylin-music (1.1.0.47-ok9.25k0.8) v11-2503; urgency=medium

  * BUG: #315639 【冒烟3级】【音乐】右键点击置灰的歌曲选择从本地删除，音乐闪退
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Fri, 03 Jan 2025 16:18:48 +0800

kylin-music (1.1.0.47-ok9.25k0.7) v11-2503; urgency=medium

  * BUG: #290499 【音乐】选择多个文件打开，列表只添加单个文件
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Mon, 23 Dec 2024 17:10:07 +0800

kylin-music (1.1.0.47-ok9.25k0.6) v11-2503; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: update debian/control
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Wed, 04 Dec 2024 11:50:18 +0800

kylin-music (1.1.0.47-ok9.25k0.5) v11-2503; urgency=medium

  * BUG: #288015 【章节12.1.3a)-3)】【音乐】音频文件搜索框输入“未知”，点击搜索到的音乐文件，音乐左侧导航栏处的图标变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Fri, 29 Nov 2024 14:51:45 +0800

kylin-music (1.1.0.47-ok9.25k0.4) v11-2501; urgency=medium

  * BUG: #292731 【音乐】选项设置里没有意见反馈
         #291753 【音乐】鼠标悬浮在播放历史的清空按钮上，文字消失
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- denghao <denghao@kylinos.cn>  Mon, 25 Nov 2024 16:03:32 +0800

kylin-music (1.1.0.47-ok9.25k0.3) v11-2501; urgency=medium

  * BUG: #288015 【章节12.1.3a)-3)】【音乐】音频文件搜索框输入“未知”，点击搜索到的音乐文件，音乐左侧导航栏处的图标变化
         #287215 【音乐】主界面显示异常，存在小白框
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 19 Nov 2024 17:22:32 +0800

kylin-music (1.1.0.47-ok9.25k0.2) v11-2501; urgency=medium

  * BUG: #287227 【音乐】添加重复音乐无提示
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 19 Nov 2024 15:07:16 +0800

kylin-music (1.1.0.47-ok9.25k0.1) v11-2501; urgency=medium

  * BUG: #286353 【音乐】精简模式下点击关闭，显示选中状态的为还原按钮 
         #287219 【音乐】精简模式下悬浮操作按钮无提示
  * 需求号: 无
  * 其他改动说明: 修复lintian检查
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Tue, 19 Nov 2024 09:33:16 +0800

kylin-music (1.1.0.47-ok9.25) nile; urgency=medium

  * BUG: ￼#IA7SWS 【次要】【蒙文】【音乐】切换蒙文，界面部分信息未翻译
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Sat, 07 Sep 2024 15:08:12 +0800

kylin-music (1.1.0.47-ok9.24) nile; urgency=medium

  * BUG: #I8ZZAS【设计走查】【音乐】按钮位置及状态优化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Sat, 07 Sep 2024 22:26:10 +0800

kylin-music (1.1.0.47-ok9.23) nile; urgency=medium

  * BUG: #I8YPGT【次要】【音乐】历史播放音乐顺序不会变化且下一首播放歌曲错误
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Fri, 06 Sep 2024 16:30:04 +0800

kylin-music (1.1.0.47-ok9.22) nile; urgency=medium

  * BUG: #IAMTAA 【低】【音乐】精简模式下无边框阴影
         #I9JJ63 【次要】【音乐】【wayland】迷你模式下任务栏缩略图左上角名称显示为英文 
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Fri, 06 Sep 2024 14:07:08 +0800

kylin-music (1.1.0.47-ok9.21) nile; urgency=medium

  * BUG: #I9RNC6 【音乐】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips)
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- denghao <denghao@kylinos.cn>  Thu, 05 Sep 2024 16:51:08 +0800

kylin-music (1.1.0.47-ok9.20) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 24 Jul 2024 15:07:46 +0800

kylin-music (1.1.0.47-ok9.19) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新desktop翻译
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Wed, 24 Jul 2024 15:07:46 +0800

kylin-music (1.1.0.47-ok9.18) nile; urgency=medium

  * BUG: #IA6HP1 【主要】【锁屏】【需求30637】使用音乐应用播放音乐，进入锁屏，无法获取到专辑图片、歌曲名、歌手名，播放按钮显示暂停
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Wed, 24 Jul 2024 15:07:46 +0800

kylin-music (1.1.0.47-ok9.17) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 覆盖上一个版本后更新的播放协议
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Mon, 22 Jul 2024 15:13:29 +0800
 
kylin-music (1.1.0.47-ok9.16) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 适配freedesktop标准播放控制协议
  * 其他改动影响域: 无

 -- yuheng <yuheng@kylinos.cn>  Fri, 28 Jun 2024 15:13:29 +0800

kylin-music (1.1.0.47-ok9.15) nile; urgency=medium

  * BUG: #I9JXNG 【重要】【gg-维哈柯】【音乐】切换哈维柯多语言后界面存在部分功能异常
         #I9JXLY 【次要】【gg-维哈柯】【音乐】切换哈维柯多语言后界面存在部分内容显示错乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Fri, 28 Jun 2024 15:13:29 +0800

kylin-music (1.1.0.47-ok9.14) nile; urgency=medium

  * BUG: #I9RUX3【主要】【维哈柯】【音乐】界面内容全部显示为英文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangcong <wangcong@kylinos.cn>  Thu, 27 Jun 2024 09:46:54 +0800

kylin-music (1.1.0.47-ok9.13) nile; urgency=medium

  * BUG: #I8YPKZ 【主要】【音乐】双击歌单中源文件被删除的音乐，应用卡住
         #I82L39 【设计走查】侧边栏毛玻璃效果消失
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Sat, 22 Jun 2024 16:45:54 +0800

kylin-music (1.1.0.47-ok9.12) nile; urgency=medium

  * riscv64: No change rebuild  against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Thu, 20 Jun 2024 08:08:41 +0000

kylin-music (1.1.0.47-ok9.11) nile; urgency=medium

  * BUG: #230330 【wlcom】【音乐】迷你模式下恢复正常模式与关闭按钮悬浮框背景为灰色
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Thu, 30 May 2024 10:28:26 +0800

kylin-music (1.1.0.47-ok9.10) nile; urgency=medium

  * No change rebuild against mpv.

 -- CI Bot <cibot@openkylin.top>  Sat, 25 May 2024 07:26:16 +0000

kylin-music (1.1.0.47-ok9.9) nile; urgency=medium

  * No change rebuild  against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Thu, 23 May 2024 02:14:23 +0000

kylin-music (1.1.0.47-ok9.8) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 18 May 2024 08:24:30 +0000

kylin-music (1.1.0.47-ok9.7) nile; urgency=medium

  * No change rebuild.

 -- CI Bot <cibot@openkylin.top>  Sat, 18 May 2024 08:24:30 +0000

kylin-music (1.1.0.47-ok9.6) nile; urgency=medium

  * No change rebuild against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Sat, 18 May 2024 02:38:26 +0000

kylin-music (1.1.0.47-ok9.5) nile; urgency=medium

  * BUG: #226552 【wlcom】【音乐】mini模式下按钮不存在悬浮提示 
         #226538 【wlcom】【音乐】音乐通过拖拽全屏后，最大化按钮样式没有更改
  * 需求号: 无
  * 其他改动说明: 更换WindowId类型为QString
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 16 May 2024 19:48:53 +0800

kylin-music (1.1.0.47-ok9.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205196 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 音乐
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 18:18:56 +0800

kylin-music (1.1.0.47-ok9.3) nile; urgency=medium

  * BUG: #I8YPZS  【次要】【音乐】关于界面的版本号不准确
         #I8ZSQJ  【音乐】关于，只保留应用名称、版本
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 30 Jan 2024 10:46:19 +0800

kylin-music (1.1.0.47-ok9.2) nile; urgency=medium

  * BUG: #I8Y97C  【次要】【wayland】【音乐】迷你模式应用没有置顶
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 30 Jan 2024 09:43:45 +0800

kylin-music (1.1.0.47-ok9.1) nile; urgency=medium

  * BUG: #I8YP8D  【wayland】【次要】【音乐】歌曲列表的“音乐”、“歌手”等没有跟随字体大小变化
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Mon, 29 Jan 2024 20:42:01 +0800

kylin-music (1.1.0.47-ok9.0) nile; urgency=medium

  * BUG:无
  * 任务号：无
  * 需求号：22315 【ukui 3.24】【页面规范】查看信息弹窗UI调整需求
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 27 Dec 2023 14:21:08 +0800

kylin-music (1.1.0.47-ok8.5) nile; urgency=medium

  * BUG: #I7IES3 【音乐】切换到精简模式时概率性会先闪一下音乐应用窗口再变为精简模式 
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 15 Dec 2023 18:06:56 +0800

kylin-music (1.1.0.47-ok8.4) nile; urgency=medium

  * BUG: #8JOEJ 【V2.0】【不重要】【UKUI4.10】【需求 22231】【音乐】点击音量按钮，按键盘上下键无法调节音量（但此时再点一下音量调节条后，按上下键可以正常调节音量）
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 13 Dec 2023 09:29:51 +0800

kylin-music (1.1.0.47-ok8.3) nile; urgency=medium

  * BUG: #I8JRFH   【V2.0】【主要】【音乐】双击播放列表中音频信息无法播放此音频
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Wed, 06 Dec 2023 14:51:57 +0800

kylin-music (1.1.0.47-ok8.2build1) nile; urgency=medium

  * BUG: #I8J78R 【音乐】关于，只保留应用名称、版本、服务与支持团队链接
         #I8J78O 【音乐】1、播放全部、添加音乐，两个按钮顺序反了。2、添加音乐按钮为一般态，而不是突出态。
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 05 Dec 2023 17:41:57 +0800

kylin-music (1.1.0.47-ok8.2) yangtze; urgency=medium

  * BUG: #I8BZYP 【设计走查】【音乐】空白页，空状态提示不符合规范要求
         #I8C1LT【设计走查】【音乐】输入流程不符合规范要求
         #I8C1LK【设计走查】【音乐】搜索流程不符合规范要求
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Thu, 09 Nov 2023 09:45:22 +0800

kylin-music (1.1.0.47-ok8.1) yangtze; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：无
  * 其他改动说明：更新系列名
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Mon, 06 Nov 2023 18:00:18 +0800

kylin-music (1.1.0.47-ok8.0) nile; urgency=medium

  * BUG: 无
  * 任务号：#180755 子 新增多语言支持：维、哈、柯、蒙、藏、繁体 / kylin-music openkylin2.0 多语言翻译支持
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Mon, 06 Nov 2023 16:50:20 +0800

kylin-music (1.1.0.47-ok7.1) yangtze; urgency=medium

  * BUG: #137164 【wayland】【音乐】迷你/正常模式切换，切换后位置不断变化，不能固定在一个位置显示；
         #131083 【wayland】【音乐】在搜索框输入歌曲名，点击除搜索结果框外的其他位置，搜索结果列表不消失;
  * 任务号：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- limeiqi <limeiqi@kylinos.cn>  Fri, 03 Nov 2023 18:51:35 +0800

kylin-music (1.1.0.47-ok7) yangtze; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：#22231 【快捷键优化】【音乐】新增快捷键调整需求
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 02 Nov 2023 10:09:55 +0800

kylin-music (1.1.0.47-ok6~0743) yangtze; urgency=medium

  * [BUG]
    - close-cd: #127028 【wayland】【音乐】点击除播放历史外其他选项，播放历史仍显示已选中状态;

  * 其他：无

 -- lijiawei <lijiawei@kylinos.cn>  Thu, 12 Oct 2023 09:51:09 +0800

kylin-music (1.1.0.47-ok6~0742) yangtze; urgency=medium

  * [BUG]
    - close-cd: #130060 【openkylin走查】【设计】【音乐】音量的弹窗UI问题;
                #130600 【wayland】【音乐】打开音乐第一次点击声音图标调节条位置显示错误，之后再点击显示正常;
 
  * 其他：无

 -- jiawei <jiawei@kylinos.cn>  Sun, 08 Oct 2023 09:22:39 +0800

kylin-music (1.1.0.47-ok6~0741) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #130873 【wayland】【音乐】播放历史边框超出音乐边框外;

  * 其他： 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 18 Sep 2023 17:00:08 +0800

kylin-music (1.1.0.47-ok6~0740) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I64CPX【音乐】切换强调色后音乐软件强调色无变化

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 06 Sep 2023 16:39:21 +0800

kylin-music (1.1.0.47-ok6~0739) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7E167【设计走查】未跟随主题色变化

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Tue, 05 Sep 2023 15:55:55 +0800

kylin-music (1.1.0.47-ok6~0738) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7E1DL【设计走查】音量调节按钮被遮挡

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 04 Sep 2023 14:23:07 +0800

kylin-music (1.1.0.47-ok6~0737) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7381R【中】【X】【侧边栏】X环境、平板模式下播放音乐/视频，展开侧边栏播放暂停

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 04 Sep 2023 13:30:43 +0800

kylin-music (1.1.0.47-ok6~0736) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I64SIW【音乐】本地删除音频后，播放历史列表中此音频信息未置灰

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 04 Sep 2023 12:02:26 +0800

kylin-music (1.1.0.47-ok6~0735) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I64P07【音乐】mini窗口时没有置顶显示

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 04 Sep 2023 11:03:19 +0800

kylin-music (1.1.0.47-ok6~0734) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7E1GE【设计走查】深色模式下侧边栏问题

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 04 Sep 2023 09:19:31 +0800

kylin-music (1.1.0.47-ok6~0733) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I64OS8【音乐】从mini窗口模式恢复后应用存在两层窗口标题栏

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Thu, 31 Aug 2023 09:27:46 +0800

kylin-music (1.1.0.47-ok6~0732) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7E19L 【设计走查】弹窗没有居中

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 30 Aug 2023 15:34:51 +0800

kylin-music (1.1.0.47-ok6~0731) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7DCAO 【设计走查】侧边栏UI问题

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Wed, 30 Aug 2023 09:22:17 +0800

kylin-music (1.1.0.47-ok6~0730) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7DFRG 【设计走查】播放列表UI问题

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 28 Aug 2023 17:21:36 +0800

kylin-music (1.1.0.47-ok6~0729) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7DCE6【设计走查】搜索框“搜索”未汉化

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 28 Aug 2023 16:54:24 +0800

kylin-music (1.1.0.47-ok6~0728) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I72M1L 【音乐】鼠标悬浮在右上角"三"显示名称为“菜单”，应该为“选项”（必现）

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 28 Aug 2023 16:43:18 +0800

kylin-music (1.1.0.47-ok6~0727) yangtze; urgency=medium

  * [BUG]
    - close-cd:  #I7E0UC 【设计走查】占位图被压扁 

  * 其他： 无

 -- liujiayang <liujiayang@kylinos.cn>  Mon, 21 Aug 2023 11:30:41 +0800

kylin-music (1.1.0.47-ok6~0726) yangtze; urgency=medium

  * [BUG]
    - close-cd: #I7CTM2, 解决选项下拉框退出按钮翻译未汉化，显示Exit问题
    - close-cd: #I72K2J, 解决应用打开文件添加音频文件，没有弹出添加成功弹窗问题

  * 其他： 无

 -- yushuoqi <yushuoqi@kylinos.cn>  Wed, 28 Jun 2023 15:44:59 +0800

kylin-music (1.1.0.47-ok6~0725) yangtze; urgency=medium

  * [BUG]
    - close-cd: #128208, 解决添加歌单按扭+号在深色模式下未反白问题

  * 其他： 无

 -- chenchen1 <chenchen1@kylinos.cn>  Tue, 20 Jun 2023 16:08:08 +0800

kylin-music (1.1.0.47-ok6~0724) yangtze; urgency=medium

  * [BUG]
    - close-cd: #128773, 解决修改本地文件中的歌曲名或一动歌曲或删除歌曲，查看播放历史列表，播放历史列表中被修改名称的歌曲没有置灰，鼠标悬停在该歌曲，没有悬浮提示问题

  * 其他： 无

 -- chenchen1 <chenchen1@kylinos.cn>  Thu, 15 Jun 2023 15:30:08 +0800

kylin-music (1.1.0.47-ok6~0723) yangtze; urgency=medium

  * [BUG]
    - close-cd: #130873, 解决播放历史弹框过高问题

  * 其他： 无

 -- chenchen1 <chenchen1@kylinos.cn>  Wed, 14 Jun 2023 09:30:08 +0800

kylin-music (1.1.0.47-ok6~0722) yangtze; urgency=medium

  * [BUG]
    - close-cd: #I72L9A, 解决添加歌单界面标题存在“<2>”信息

  * 其他： kwin-wayland版本为： 4:5.24.4-ok7~0523.1

 -- yushuoqi <yushuoqi@kylinos.cn>  Thu, 08 Jun 2023 17:40:02 +0800

kylin-music (1.1.0.47-ok6~0721) yangtze; urgency=medium

  * [BUG]
    - close-cd: #I72LYV, 解決音乐选项下拉框缺少退出功能问题

  * 其他： 无

 -- yushuoqi <yushuoqi@kylinos.cn>  Wed, 07 Jun 2023 17:55:02 +0800

kylin-music (1.1.0.47-ok6~0720) yangtze; urgency=medium

  * [BUG]
    - close-cd: #I76KXH, 解决添加本地文件夹成功后，提示成功窗口确认按钮文字为“是”问题

  * 其他： 无

 -- yushuoqi <yushuoqi@kylinos.cn>  Wed, 07 Jun 2023 17:29:54 +0800

kylin-music (1.1.0.47-ok6~0719) yangtze; urgency=medium

  * [BUG]
    - close-cd: #131087, 解决音乐点击收藏和播放，再进收藏歌单点击收藏歌曲播放，取消收藏，音乐闪退问题

  * 其他： 无

 -- chenchen1 <chenchen1@kylinos.cn>  Tue, 06 Jun 2023 14:10:08 +0800

kylin-music (1.1.0.47-ok6~0718) yangtze; urgency=medium

  * [BUG]
    - close-cd: #127037, 解决音乐音量控件显示位置和窗口显示问题

  * 其他： 更改窗口双标题问题

 -- yushuoqi <yushuoqi@kylinos.cn>  Mon, 18 Jul 2022 11:25:08 +0800

kylin-music (1.1.0.47-ok5~0716) yangtze; urgency=medium

  * #128772, 解决音乐右键删除多个歌曲重复弹出删除窗口问题
  * #127747，解决夜间模式下，音乐界面中歌单区域和歌曲小标题背景色显示不对问题 

 -- yushuoqi <yushuoqi@kylinos.cn>  Sat, 16 Jul 2022 19:19:50 +0800

kylin-music (1.1.0.47-ok4~0716) yangtze; urgency=medium

  * #127021，解决音乐弹窗标题未汉化问题 
  * #127973, 解决音乐菜单选项名称没有tooltip提示问题

 -- yushuoqi <yushuoqi@kylinos.cn>  Sat, 16 Jul 2022 14:23:04 +0800

kylin-music (1.1.0.47-ok3~0711) yangtze; urgency=medium

  * 解决wayland的编译依赖问题

 -- yushuoqi <yushuoqi@kylinos.cn>  Mon, 11 Jul 2022 11:13:56 +0800

kylin-music (1.1.0.47-ok2~0709) yangtze; urgency=medium

  * build for openKylin
  * close-cd #127087, 解决wayland环境下，搜索框输入歌曲名称，音乐应用闪退问题
  * close-cd #126585，解决wayland环境下，音乐打开显示位置不固定问题

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:42:37 +0800
